#
# Nick Shaforostoff <shaforostoff@kde.ru>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: dolphin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-30 03:20+0000\n"
"PO-Revision-Date: 2008-07-29 17:11+0300\n"
"Last-Translator: Nick Shaforostoff <shaforostoff@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-KDE-DocBook-SVN-URL: trunk/KDE/kdebase/apps/doc/dolphin/index.docbook\n"
"X-KDE-DocBook-SVN-Changed-Revision: 837718\n"
"X-KDE-Associated-UI-Catalogs: \n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Tag: title
#: index.docbook:20
#, no-c-format
msgid "The &dolphin; Handbook"
msgstr "Руководство пользователя &dolphin;"

#. Tag: author
#: index.docbook:23
#, no-c-format
msgid ""
"<firstname>Peter</firstname> <othername></othername> <surname>Penz</surname>"
msgstr ""
"<firstname>Peter</firstname> <othername></othername> <surname>Penz</surname>"

#. Tag: email
#: index.docbook:28
#, no-c-format
msgid "peter.penz@gmx.at"
msgstr "peter.penz@gmx.at"

#. Tag: author
#: index.docbook:31
#, no-c-format
msgid "<firstname>Orville</firstname> <surname>Bennett</surname>"
msgstr "<firstname>Orville</firstname> <surname>Bennett</surname>"

#. Tag: address
#: index.docbook:35
#, no-c-format
msgid "&Orville.Bennett.mail;"
msgstr "&Orville.Bennett.mail;"

#. Tag: author
#: index.docbook:38
#, no-c-format
msgid "<firstname>Michael</firstname> <surname>Austin</surname>"
msgstr "<firstname>Michael</firstname> <surname>Austin</surname>"

#. Tag: email
#: index.docbook:42
#, no-c-format
msgid "tuxedup@users.sourceforge.net"
msgstr "tuxedup@users.sourceforge.net"

#. Tag: author
#: index.docbook:46
#, no-c-format
msgid "<firstname>David</firstname> <surname>Edmundson</surname>"
msgstr "<firstname>David</firstname> <surname>Edmundson</surname>"

#. Tag: email
#: index.docbook:50
#, no-c-format
msgid "kde@davidedmundson.co.uk"
msgstr "kde@davidedmundson.co.uk"

#. Tag: author
#: index.docbook:54
#, no-c-format
msgid "<firstname>Alan</firstname> <surname>Blanchflower</surname>"
msgstr "<firstname>Alan</firstname> <surname>Blanchflower</surname>"

#. Tag: trans_comment
#: index.docbook:61
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""

#. Tag: holder
#: index.docbook:66
#, no-c-format
msgid "Peter Penz"
msgstr "Peter Penz"

#. Tag: holder
#: index.docbook:70
#, no-c-format
msgid "&Orville.Bennett;"
msgstr "&Orville.Bennett;"

#. Tag: holder
#: index.docbook:71
#, no-c-format
msgid "Michael Austin"
msgstr "Michael Austin"

#. Tag: para
#: index.docbook:89
#, no-c-format
msgid ""
"&dolphin; is a file manager for &kde; designed with usability as a primary "
"focus."
msgstr ""
"&dolphin; - это менеджер файлов для &kde;, которым легко и удобно "
"пользоваться."

#. Tag: keyword
#: index.docbook:99
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#. Tag: keyword
#: index.docbook:100
#, no-c-format
msgid "Dolphin"
msgstr "Dolphin"

#. Tag: keyword
#: index.docbook:101
#, no-c-format
msgid "Filemanager"
msgstr "Менеджер файлов"

#. Tag: keyword
#: index.docbook:102
#, no-c-format
msgid "file"
msgstr "файл"

#. Tag: keyword
#: index.docbook:103
#, no-c-format
msgid "management"
msgstr "управление"

#. Tag: title
#: index.docbook:118
#, no-c-format
msgid "Introduction"
msgstr "Введение"

#. Tag: para
#: index.docbook:125
#, no-c-format
msgid ""
"&dolphin; is a file manager for &kde; which aims to improve usability at the "
"user interface level. &dolphin; is not intended to be a competitor to "
"&konqueror;. &dolphin; focuses only on being a file manager whereas "
"&konqueror; is a universal viewer of many file types. This development "
"approach allows for concentrating on optimizing the user interface for the "
"specific task of file management."
msgstr ""
"&dolphin; - это программа для работы с файлами в &kde;, ставящая перед собой "
"цель предоставить наиболее удобный  интерфейс пользователя. &dolphin; не "
"является прямым конкурентом &konqueror;. &dolphin; сосредоточен на задачах "
"работы с файлами, тогда как &konqueror; является универсальным просмотрщиком "
"файлов многих типов. Такой подход к разработке программы позволяет сделать "
"лучше подходящий для конкретных задач интерфейс, не перегруженный лишними "
"элементами."

#. Tag: para
#: index.docbook:133
#, no-c-format
msgid ""
"Please report any problems or feature requests to the &dolphin; author via "
"the bug report dialog. This is accessible from the "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Report Bug...</guimenuitem></"
"menuchoice> menu of the application."
msgstr ""
"О любых проблемах связанных с &dolphin;, а также пожеланиях по дальнейшему "
"развитию, вы можете сообщить автору с помощью диалогового окна отчётов об "
"ошибках. Доступ к этому окну можно получить с помощью пункта "
"<menuchoice><guimenu>Справка</guimenu><guimenuitem>Сообщить об ошибке...</"
"guimenuitem></menuchoice> главного меню программы."

#. Tag: title
#: index.docbook:142
#, no-c-format
msgid "&dolphin; Interface"
msgstr "Интерфейс &dolphin;"

#. Tag: title
#: index.docbook:159
#, no-c-format
msgid "&dolphin; Features"
msgstr "Возможности &dolphin;"

#. Tag: para
#: index.docbook:160
#, no-c-format
msgid ""
"&dolphin; does not represent a wild departure from the &konqueror; file "
"manager interface. There are certain paradigms in use however, which may "
"require some readjustment on the user's part. An attempt is made below to "
"explain these in an effort to provide a more enjoyable experience for our "
"users."
msgstr ""
"В программе заложены некоторые концепции, и ниже мы попробуем объяснить их с "
"точки зрения пользователя, чтобы он мог реализовать весь потенциал программы "
"в своей работе."

#. Tag: title
#: index.docbook:165
#, no-c-format
msgid "&dolphin; User Interface"
msgstr "Интерфейс пользователя &dolphin;"

#. Tag: para
#: index.docbook:167
#, no-c-format
msgid ""
"The default &dolphin; interface consists of a (1) menu bar, (2) toolbar, (3) "
"location bar, (4) workspace, (6) Places Panel, (7) Information Panel and (8) "
"status bar."
msgstr ""
"Типичный интерфейс &dolphin; состоит из (1) меню, (2) панели инструментов, "
"(3) поля адреса, (4) рабочего пространства, (6) панели «Точки входа», (7) "
"информационной панели и (8) панели состояния."

#. Tag: screeninfo
#: index.docbook:174 index.docbook:240 index.docbook:264 index.docbook:290
#: index.docbook:375 index.docbook:397 index.docbook:415 index.docbook:433
#: index.docbook:459 index.docbook:493 index.docbook:511
#, no-c-format
msgid "Here's a screenshot of &dolphin;"
msgstr "Вот снимок окна программы &dolphin;"

#. Tag: phrase
#: index.docbook:180
#, no-c-format
msgid "&dolphin; Screenshot"
msgstr "Снимок окна &dolphin;"

#. Tag: para
#: index.docbook:186
#, no-c-format
msgid ""
"The location bar displays the path to the current folder. The location bar "
"has two versions. By default location is chosen through the 'bread crumb' "
"display. The bread crumb display makes each folder a link which can be used "
"to immediately go to the entry. The <filename class=\"directory\">/home/"
"peter/Documents</filename> entry in the bread crumb view would become 'Home "
"> peter > Documents' with Home, peter, and Documents being clickable links "
"which are able go to there respective locations. This makes navigation to "
"folders above the current folder easier and more intuitive. There is also "
"the classic \"location view\" which is a text box in which you can type the "
"full path of the folder you wish to view."
msgstr ""
"В поле адреса отображается путь к текущей папке. Поле адреса имеет два "
"режима представления пути. По умолчанию  адрес разбивается на составляющие и "
"каждая папка, входящая в пути, представляется ссылкой, при щелчке на которой "
"происходит  переход к соответствующей папке. Например, путь <filename class="
"\"directory\">/home/peter/Documents</filename>   отображается как «Home > "
"peter > Documents», где Home, peter и Documents являются ссылками. Такой "
"способ представления делает навигацию по папкам, расположенным в иерархии "
"над текущей папкой, более простым и интуитивным. Также можно переключиться и "
"на классический вариант представления адреса, при котором вы будете видеть "
"поле ввода с полным путём текущей папки."

#. Tag: para
#: index.docbook:190
#, fuzzy, no-c-format
#| msgid ""
#| "To switch from location view to breadcrumbs, simply double click in the "
#| "breadcrumb area. To change back, click the newly appeared yellow arrow to "
#| "the right of the location bar."
msgid ""
"To switch from breadcrumbs to location view, simply double click in the "
"breadcrumb area. To change back, click the newly appeared yellow arrow to "
"the right of the location bar."
msgstr ""
"Для того чтобы переключиться из режима с разбиением адреса на ссылки в режим "
"просмотра адреса, дважды щелкните левой кнопкой в области панели. Для того "
"чтобы вернуться к режиму с разбиением адреса, нажмите на жёлтую стрелку "
"справа  от поля адреса."

#. Tag: para
#: index.docbook:191
#, no-c-format
msgid "To change the default &dolphin; view, please see the settings section."
msgstr ""
"Смена стандартного способа представления файлов описана в разделе Параметры"

#. Tag: para
#: index.docbook:198
#, no-c-format
msgid ""
"The workspace shows the contents of the current folder. The workspace can "
"also be set to \"Split\" mode and show two folders simultaneously."
msgstr ""
"В рабочем пространстве показывается содержимое текущей папки. Рабочее "
"пространство можно перевести в двухпанельный режим нажатием кнопки "
"«Разделить»."

#. Tag: para
#: index.docbook:202
#, no-c-format
msgid ""
"The status bar shows a limited amount of data relating to the file hovered "
"over and the current folder. When a file is hovered over, the status bar "
"shows the file name, the filesize and the file type &eg; JPEG. When no file "
"has been highlighted or hovered over, the status bar shows the amount of "
"files and folders in the current folder. At all times the status bar shows "
"the amount of storage space that has currently been used on the current "
"mount point, as well as the maximum space available on the mount point &eg; "
"<filename class=\"directory\">/home/</filename>."
msgstr ""
"В панели состояни показываются некоторые сведения касающиеся файла (либо "
"вложенной папки), над которым находится указатель мыши, и текущей папки. "
"Когда указатель находится над файлом, в  панели состояни отображается "
"название файла, его размер и тип, например, JPEG. Если не выбрано ни одного "
"файла и указатель не находится не на одном из элементов, в панели состояни "
"показывается количество файлов и папок в текущей папке. Кроме того в панели "
"состояни постоянно показывается объём занятого места на диске "
"соответствующем точке монтирования (это может быть, например, <filename "
"class=\"directory\">/</filename> или <filename class=\"directory\">/mnt/"
"windows</filename>), а также общая ёмкость диска, например."

#. Tag: title
#: index.docbook:208
#, no-c-format
msgid "&dolphin; Workspace"
msgstr "Рабочее пространство &dolphin;"

#. Tag: para
#: index.docbook:210
#, fuzzy, no-c-format
msgid ""
"The &dolphin; workspace can display the contents of a folder in a variety of "
"views. There are three viewing modes Icons, Details, and Columns. Each of "
"these can have Preview enabled. This changes the icons into showing a "
"preview of the file, rather than an simply icon."
msgstr ""
"В рабочем просторные &dolphin; содержимое теки можно отобразить в несколько "
"способов. Существует три режима просмотра: пиктограммы, детальный и "
"столбиками. В каждом из них можно включить предыдущий просмотр. В режиме "
"предыдущего просмотра вместо простых пиктограмм будет показано содержимое "
"файлів."

#. Tag: para
#: index.docbook:213
#, fuzzy, no-c-format
msgid ""
"The <guibutton>Icons</guibutton> view shows the contents of the folder via "
"the file icon type &eg; an <acronym>MP3</acronym> file will be represented "
"with the icon for an <acronym>MP3</acronym> file. Sub-folders are "
"represented in the form of a folder icon. The folder icon is defined by the "
"&kde; icon theme currently in use, however individual folders can have their "
"icon changed manually if the user wishes. This can be done via the "
"properties dialog."
msgstr ""
"В режиме просмотра <guibutton>Пиктограммами</guibutton> содержимое теки "
"будет показано в виде пиктограмм соответствующих типов файлов, например, "
"файл <acronym>MP3</acronym> будет показано в виде пиктограммы файлов "
"<acronym>MP3</acronym>. Підтеки будет показано с помощью пиктограммы теки. "
"Пиктограмма теки определяется текущей темой пиктограмм &kde;, но пиктограммы "
"отдельных тек можно изменять согласно к вашим вкусам. Это можно сделать с "
"помощью диалогового окна свойств."

#. Tag: para
#: index.docbook:218
#, fuzzy, no-c-format
msgid ""
"The <guibutton>Details</guibutton> view lists the contents of a folder "
"whilst also displaying additional properties about the file. The default "
"&dolphin; configuration only displays the size of the file and the date it "
"was last modified. The choice of additional information shown can be changed "
"by right clicking on the column header and selecting the information you "
"wish to view or in <menuchoice><guimenu>Settings</"
"guimenu><guisubmenu>Configure Dolphin</guisubmenu></menuchoice>"
msgstr ""
"В режиме <guibutton>Детального</guibutton> вида кроме списка элементов в "
"теці будут также показаны дополнительные свойства файлов. За типичных "
"налаживаний &dolphin; покажет лишь размер файла и дату его последнего "
"изменения. Изменить список показанной дополнительной информации можно "
"наведением указателя на заголовок колонок со следующим клацаньем правой "
"кнопкой мыши и выбором нужных названий информационных данных, которые вы "
"желаете видеть, или с помощью пункта меню <menuchoice><guimenu>Параметры</"
"guimenu><guisubmenu>Налаштувати Dolphin</guisubmenu></menuchoice>"

#. Tag: para
#: index.docbook:222
#, fuzzy, no-c-format
msgid ""
"The <guibutton>Columns</guibutton> view allows multiple levels of the folder "
"structure to be viewed at once. Each time a folder is clicked a new pane "
"appears to the right of the current listing showing the contents of that "
"folder."
msgstr ""
"В режиме просмотра <guibutton>Столбиками</guibutton> вы сможете увидеть "
"многоуровневую структуру тек. После того, как вы нажмете пометку теки, по "
"правую сторону от текущего списка будет появляться новая панель, в которой "
"будет показано содержимое этой теки."

#. Tag: para
#: index.docbook:227
#, no-c-format
msgid ""
"The <guibutton>Preview</guibutton> view is similar to the icons view. The "
"difference is that wherever possible previews of the files are shown. This "
"function works for a number of image types including; JPG, PNG, XCF, "
"<acronym>SVG</acronym> and numerous others. The previews view is also "
"capable of showing the first 14 lines from text documents. &dolphin; is also "
"capable of displaying a preview of &HTML; and <acronym>PDF</acronym> files "
"in the previews view. It is also possible to modify the size of the previews "
"via the Configure &dolphin; dialog."
msgstr ""

#. Tag: para
#: index.docbook:232
#, no-c-format
msgid ""
"Changing the view of the folder a user is working in is as simple as "
"clicking the icon of the view they wish to use. This will cause the "
"workspace view to change accordingly."
msgstr ""

#. Tag: phrase
#: index.docbook:246
#, no-c-format
msgid "&dolphin; Workspace View Buttons"
msgstr ""

#. Tag: para
#: index.docbook:252
#, no-c-format
msgid ""
"The workspace in &dolphin; is capable of showing two folders within the same "
"window, known as split workspaces. In order to enable or disable the split "
"workspace mode toggle the icon on the taskbar. Another way to enable or "
"disable the split workspace mode is to use the <menuchoice><guimenu>View</"
"guimenu><guimenuitem>Split</guimenuitem></menuchoice> menu option."
msgstr ""

#. Tag: para
#: index.docbook:256
#, no-c-format
msgid ""
"If this option is enabled then the workspace will split apart. Two separate "
"workspace areas will be available for use, along with two separate location "
"bars. Clicking on either workspace will make it the active workspace. If the "
"user toggles the split workspace mode off, then the currently active "
"workspace will remain, while the inactive workspace will close."
msgstr ""

#. Tag: phrase
#: index.docbook:270
#, no-c-format
msgid "&dolphin; In Split Workspace Mode"
msgstr ""

#. Tag: para
#: index.docbook:276
#, no-c-format
msgid ""
"&dolphin; is capable of remembering the workspace view on a per-folder "
"basis. For example, if while viewing <filename class=\"directory\">/home/"
"peter/Pictures/</filename> the user choses to use the preview view, then the "
"next time the user enters that folder, the view will be changed to the "
"preview view. This is especially useful for folders containing mainly "
"images. The feature only works for local folders which the user has read/"
"write permissions to. &dolphin; will also remember the viewing mode it was "
"in when last running &eg; single workspace or split workspace."
msgstr ""

#. Tag: para
#: index.docbook:280
#, no-c-format
msgid ""
"&dolphin; can also display files and sub-folders that are hidden in the "
"current folder &eg; files such as <filename>.dolphin</filename> and sub-"
"folder such as <filename class=\"directory\">.kde/</filename>."
msgstr ""

#. Tag: para
#: index.docbook:284
#, no-c-format
msgid ""
"Hidden files and sub-folders can be distinguished from non-hidden file and "
"sub-folders by their colouring. Hidden files/sub-folders are fainter than "
"non-hidden files/sub-folders."
msgstr ""

#. Tag: phrase
#: index.docbook:296
#, no-c-format
msgid "&dolphin; Showing Hidden Files/Sub-folders Enabled"
msgstr ""

#. Tag: para
#: index.docbook:302
#, no-c-format
msgid ""
"To enable the showing of hidden files and sub-folders you can select "
"<menuchoice><guimenu>View</guimenu><guimenuitem>Show Hidden Files</"
"guimenuitem></menuchoice>."
msgstr ""

#. Tag: para
#: index.docbook:306
#, no-c-format
msgid ""
"&dolphin; is able to sort the contents of a folder in a number of ways. "
"These are; By Name, By Date, By Size and Descending order. These only apply "
"to the current folder the user is currently in and do not affect other "
"folders. As with the Views Modes the Sorting order is saved for this folder."
msgstr ""

#. Tag: para
#: index.docbook:310
#, no-c-format
msgid ""
"To change the way the folder is sorted, via the menu "
"<menuchoice><guimenu>View</guimenu><guisubmenu>Sort By</guisubmenu></"
"menuchoice> (&eg; By Date)."
msgstr ""

#. Tag: title
#: index.docbook:316
#, no-c-format
msgid "&dolphin; Panels"
msgstr ""

#. Tag: para
#: index.docbook:317
#, no-c-format
msgid ""
"&dolphin; allows a number of Panels to be placed in the workspace. These can "
"be enabled in <menuchoice><guimenu>View</guimenu><guisubmenu>Panels</"
"guisubmenu></menuchoice>. Those chosen can then be dragged around the "
"&dolphin; window by clicking and dragging the panel title. The panels "
"available are described below."
msgstr ""

#. Tag: title
#: index.docbook:321
#, no-c-format
msgid "Places"
msgstr ""

#. Tag: para
#: index.docbook:322
#, no-c-format
msgid ""
"The <guilabel>Places</guilabel> panel is found at the left of the window by "
"default, The <guilabel>Places</guilabel> panel shows any locations you have "
"bookmarked. It also shows any disk or media attached to the computer. This "
"list corresponds with the list of places in the breadcrumbs menu."
msgstr ""

#. Tag: title
#: index.docbook:329
#, no-c-format
msgid "Information"
msgstr ""

#. Tag: para
#: index.docbook:330
#, no-c-format
msgid ""
"The Information panel shows extended information about the selected file(s), "
"including size, type, and date of last modification. Information also "
"features a large preview of the selected file."
msgstr ""

#. Tag: title
#: index.docbook:336
#, no-c-format
msgid "Folders"
msgstr ""

#. Tag: para
#: index.docbook:337
#, no-c-format
msgid ""
"The <guilabel>Folders</guilabel> panel shows a tree view structure of the "
"file system. It only shows folders. By selecting a folder the main &dolphin; "
"area changes to show the contents of the selected folder."
msgstr ""

#. Tag: title
#: index.docbook:343
#, no-c-format
msgid "Terminal"
msgstr ""

#. Tag: para
#: index.docbook:344
#, no-c-format
msgid ""
"This panel opens a terminal inside the &dolphin; workspace. The terminal "
"will open at the folder currently shown in the &dolphin; view. Changing "
"folder in the main &dolphin; view will change the working folder of the "
"terminal to match. Note: Changing folder in the terminal will not affect the "
"&dolphin; view. The terminal only works with local media."
msgstr ""

#. Tag: title
#: index.docbook:360
#, no-c-format
msgid "Using &dolphin;"
msgstr ""

#. Tag: title
#: index.docbook:363
#, no-c-format
msgid "&dolphin; Navigation"
msgstr ""

#. Tag: para
#: index.docbook:365
#, no-c-format
msgid ""
"The main feature of &dolphin; that allows navigation of the file system is "
"the work space. Clicking on a sub-folder within the current folder changes "
"to this folder. Clicking on files within the workspace will open the file in "
"the default application for that file type."
msgstr ""

#. Tag: para
#: index.docbook:369
#, no-c-format
msgid ""
"The toolbar is also used for navigating the file system. The toolbar "
"contains two buttons essential for navigating the file system quickly and "
"easily, these are; <guiicon>Back</guiicon> and <guiicon>Forward</guiicon>."
msgstr ""

#. Tag: phrase
#: index.docbook:381
#, no-c-format
msgid "&dolphin; Toolbar Buttons"
msgstr ""

#. Tag: para
#: index.docbook:387
#, no-c-format
msgid ""
"Other buttons can be added to the toolbar to further aid navigation or to "
"provide shortcuts for functions within &dolphin; &eg; deleting a file."
msgstr ""

#. Tag: para
#: index.docbook:391
#, no-c-format
msgid ""
"&dolphin; continually shows the folder that it is currently viewing the "
"contents of, via the location bar and the title bar. The location bar has "
"two views available. The first is the folder path view. This shows the path "
"to the current folder &eg; <filename class=\"directory\">/usr/share/apps/"
"dolphin/</filename>."
msgstr ""

#. Tag: phrase
#: index.docbook:403
#, no-c-format
msgid "&dolphin; Displaying The Folder Path View"
msgstr ""

#. Tag: para
#: index.docbook:409
#, no-c-format
msgid ""
"The second view is the breadcrumb view. This allows the user to move to a "
"folder a number of folders back from the current one. This is achieved via a "
"tab like interface where the name of each previous folder is displayed and "
"can be clicked on to change into."
msgstr ""

#. Tag: phrase
#: index.docbook:421
#, no-c-format
msgid "&dolphin; Displaying The Breadcrumb View"
msgstr ""

#. Tag: para
#: index.docbook:427
#, no-c-format
msgid ""
"In order to change between the two location bar views, click on the browse "
"button. This will toggle the view between the folder path view and the bread "
"crumb view. A second way of switching between the folder path view and the "
"breadcrumb view is via <menuchoice> <guimenu>View</guimenu> "
"<guisubmenu>Navigation Bar</guisubmenu> <guimenuitem>Edit Location</"
"guimenuitem> </menuchoice>."
msgstr ""

#. Tag: phrase
#: index.docbook:439
#, no-c-format
msgid "&dolphin; Browse Button"
msgstr ""

#. Tag: para
#: index.docbook:445
#, no-c-format
msgid ""
"With the folder path view the user is able to enter the whole path to the "
"folder they wish to enter. In order to do so, the user can toggle the browse "
"button to the folder path view or alternatively via the menu <menuchoice> "
"<guimenu>View</guimenu> <guisubmenu>Navigation Bar</guisubmenu> "
"<guimenuitem>Edit Location</guimenuitem> </menuchoice> then enter the path "
"to the folder they wish to enter. The user will notice as they are entering "
"the path, a box will open underneath the address bar showing the content of "
"the folder they are currently heading to. The content of this box will "
"change as they continue to enter the path to the folder, showing the folders "
"and the files beginning with the characters being entered &eg; <filename "
"class=\"directory\">/usr/share/apps/k</filename> would display everything "
"within the folder beginning with the k character."
msgstr ""

#. Tag: para
#: index.docbook:449
#, no-c-format
msgid ""
"If the breadcrumb view is enabled then the user is unable to enter the path "
"to the folder. The user must manually navigate the file system by clicking "
"the folders and sub-folders within the folders."
msgstr ""

#. Tag: para
#: index.docbook:453
#, no-c-format
msgid ""
"In order to aid the navigation of the file system, &dolphin; can use Places. "
"Places can be set for any location on the file system including virtual "
"folders such as \"trash:/\". Selecting a Place will display that folder or "
"virtual folder in the workspace."
msgstr ""

#. Tag: phrase
#: index.docbook:465
#, no-c-format
msgid "&dolphin; Bookmark Button Open"
msgstr ""

#. Tag: para
#: index.docbook:471
#, no-c-format
msgid ""
"In order to select a Place, the location bar must be set to the breadcrumb "
"view. Clicking the image of the home button (as set by the icon theme "
"currently in use) will drop down a list of all the available bookmarks. The "
"&dolphin; Places Panel also contains your Places list. This can be accessed "
"via switching the sidebar to bookmarks mode. The user then clicks the "
"desired Place to open that folder."
msgstr ""

#. Tag: title
#: index.docbook:481
#, no-c-format
msgid "&dolphin; Configuration"
msgstr ""

#. Tag: para
#: index.docbook:483
#, no-c-format
msgid ""
"In order to configure &dolphin; the user needs to access the &dolphin; "
"Configuration dialog. This can be accessed via the menu bar; <menuchoice> "
"<guimenu>Settings</guimenu> <guimenuitem>Configure &dolphin;...</"
"guimenuitem> </menuchoice>."
msgstr ""

#. Tag: para
#: index.docbook:487
#, no-c-format
msgid ""
"The &dolphin; Configuration dialog consists of three sections; Startup, View "
"Modes, and General. Clicking one of these sections will make those options "
"available accordingly. The options available are displayed to the right of "
"the dialog."
msgstr ""

#. Tag: phrase
#: index.docbook:499
#, no-c-format
msgid "&dolphin; Configuration Window Showing The General Options"
msgstr ""

#. Tag: para
#: index.docbook:505
#, no-c-format
msgid ""
"The General option allows users to set a number of options for &dolphin;, "
"these are; the default home location for the user &eg; /home/Peter, the "
"default view mode (all folders will use this view unless they have already "
"been changed) and wether or not split view is enabled by default."
msgstr ""

#. Tag: phrase
#: index.docbook:517
#, no-c-format
msgid "&dolphin; Configuration Window Showing The View Options"
msgstr ""

#. Tag: para
#: index.docbook:523
#, no-c-format
msgid ""
"The View Modes option differs slightly from the General option in that it "
"has three tabs in the options. The Icons tab allows users to set options to "
"do with the Icons View Mode &eg; icon size. The Details tab allows users to "
"set options relating to the Details View Mode &eg; what information about "
"files are shown. The Previews to allows users to set options relating to the "
"Previews View Mode &eg; the size of the preview images."
msgstr ""

#. Tag: title
#: index.docbook:529
#, no-c-format
msgid "Quick Tips"
msgstr ""

#. Tag: para
#: index.docbook:531
#, no-c-format
msgid "The following are a number of tips to save time when using &dolphin;."
msgstr ""

#. Tag: title
#: index.docbook:536
#, no-c-format
msgid "Quick Bookmarking"
msgstr ""

#. Tag: para
#: index.docbook:538
#, no-c-format
msgid ""
"To quickly create a bookmark of the folder currently being viewed, right "
"click in the work space and via the menu select \"Add to Places\". The "
"Bookmarking dialog will open, enter a name for the bookmark along with an "
"icon to represent the bookmark."
msgstr ""

#. Tag: title
#: index.docbook:545
#, no-c-format
msgid "Finding Files"
msgstr ""

#. Tag: para
#: index.docbook:547
#, no-c-format
msgid ""
"&dolphin; is capable of searching for files in a filesystem. If <keycombo "
"action=\"simul\">&Ctrl;<keycap>F</keycap></keycombo> is pressed or using "
"<menuchoice> <guimenu>Tools</guimenu> <guimenuitem>Find File...</"
"guimenuitem> </menuchoice>, &kfind; will open already set up to search "
"within the current folder and any sub-folders contained within."
msgstr ""

#. Tag: title
#: index.docbook:554
#, no-c-format
msgid "Mounting Storage Media"
msgstr ""

#. Tag: para
#: index.docbook:556
#, no-c-format
msgid ""
"A quick way to mount Storage Media is to click on the device. This will "
"mount and open the device in &dolphin;."
msgstr ""

#. Tag: title
#: index.docbook:562
#, no-c-format
msgid "Undo Actions"
msgstr ""

#. Tag: para
#: index.docbook:564
#, no-c-format
msgid ""
"&dolphin; is capable of undoing changes users have made to files. For "
"example if a user sent a file to the Trash, &dolphin; can undo this and move "
"it back to the folder it previously belonged in. To undo an action via the "
"menu <menuchoice> <guimenu>Edit</guimenu> <guimenuitem>Undo: (action name)</"
"guimenuitem> </menuchoice>, &eg; <guimenuitem>Undo: Rename</guimenuitem> or "
"by pressing <keycombo action=\"simul\">&Ctrl;<keycap>Z</keycap></keycombo>."
msgstr ""

#. Tag: title
#: index.docbook:570
#, no-c-format
msgid "Renaming A Batch Of Files"
msgstr ""

#. Tag: para
#: index.docbook:572
#, no-c-format
msgid ""
"&dolphin; is capable of renaming a number of files at the same time. Each "
"file will have the file name specified, followed by a number for how many "
"files that have been chosen to rename &eg; Tester 1.png, Tester 2.png, "
"Tester 3.png. This is useful for when you have a number of audio files where "
"you wish to number them via their track number, or for photographs taken "
"from a digital camera."
msgstr ""

#. Tag: para
#: index.docbook:576
#, no-c-format
msgid ""
"If a user wishes to rename a batch of files they must first select the files "
"to be renamed. This can be done via dragging the mouse over the files to be "
"renamed, or via holding &Ctrl; and clicking each file to be renamed. The "
"user must then open the batch-rename dialog, this, can be done via pressing "
"<keycap>F2</keycap> or via the File menu; <menuchoice> <guimenu>File</"
"guimenu> <guimenuitem>Rename...</guimenuitem> </menuchoice>."
msgstr ""

#. Tag: para
#: index.docbook:580
#, no-c-format
msgid ""
"The user must then enter the name they wish to give the files. The # "
"character must also be present within the name (failure to include the # key "
"will result in an error as this indicates where the file number should be "
"sequentially increased for each file.) The files will then be renamed with a "
"number present within the file name."
msgstr ""

#. Tag: title
#: index.docbook:586
#, no-c-format
msgid "Comparing A Selection Of Files"
msgstr ""

#. Tag: para
#: index.docbook:588
#, no-c-format
msgid ""
"&dolphin; is capable of comparing a selection of files to see the "
"differences between them. For a user to be able to compare files then the "
"&kompare; application must be installed. &dolphin; can only compare the "
"files that &kompare; is capable on analyzing."
msgstr ""

#. Tag: para
#: index.docbook:592
#, no-c-format
msgid ""
"If a user wishes to compare a selection of files, then first they must "
"select the files to be compared. Then launch the &kompare; application via "
"the Tools menu; <menuchoice> <guimenu>Tools</guimenu> <guimenuitem>Compare "
"Files</guimenuitem> </menuchoice>. &kompare; will then open showing the "
"differences between the files."
msgstr ""

#. Tag: title
#: index.docbook:598
#, no-c-format
msgid "Filter A Selection Of Files"
msgstr ""

#. Tag: para
#: index.docbook:600
#, no-c-format
msgid ""
"&dolphin; is capable of filtering a selection of files within the workspace "
"via a text string. For example if a user wish to filter all of the "
"<acronym>MP3</acronym> files within a folder, they could filter for .mp3. "
"This would then filter out all of the files that did not have .mp3 within "
"their file name."
msgstr ""

#. Tag: para
#: index.docbook:604
#, no-c-format
msgid ""
"If a user wishes to filter a selection of files this can be done via the "
"filter bar. The user then enters the text they wish to filter for within "
"that folder. To enable the filter bar the user must press either the "
"<keycombo action=\"simul\">&Ctrl;<keycap>F</keycap></keycombo> key or via "
"the Menu Bar; <menuchoice> <guimenu>Tools</guimenu> <guimenuitem>Show Filter "
"Bar</guimenuitem> </menuchoice>. To disable the filter bar the user must "
"press either the &Esc; key, or via the <menuchoice> <guimenu>Tools</guimenu> "
"<guimenuitem>Show Filter Bar</guimenuitem> </menuchoice>."
msgstr ""

#. Tag: title
#: index.docbook:614
#, no-c-format
msgid "Command Reference"
msgstr ""

#. Tag: title
#: index.docbook:623
#, no-c-format
msgid "The main &dolphin; window"
msgstr ""

#. Tag: title
#: index.docbook:626
#, no-c-format
msgid "The File Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:631
#, no-c-format
msgid "<guimenu>File</guimenu> <guisubmenu>New</guisubmenu>"
msgstr ""

#. Tag: action
#: index.docbook:635
#, no-c-format
msgid "Creates a new object in the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:639
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>N</keycap></keycombo> </"
"shortcut> <guimenu>File</guimenu> <guimenuitem>New Window</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:646
#, no-c-format
msgid "Opens a new window."
msgstr ""

#. Tag: menuchoice
#: index.docbook:650
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>F2</keycap></keycombo> </"
"shortcut> <guimenu>File</guimenu> <guimenuitem>Rename</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:657
#, no-c-format
msgid "Renames the currently selected document(s)."
msgstr ""

#. Tag: menuchoice
#: index.docbook:661
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Delete</keycap></keycombo> </"
"shortcut> <guimenu>File</guimenu> <guimenuitem>Move to Trash</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:668
#, no-c-format
msgid "Moves the currently selected file(s) to the trash."
msgstr ""

#. Tag: menuchoice
#: index.docbook:673
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Shift+Delete</keycap></"
"keycombo> </shortcut> <guimenu>File</guimenu> <guimenuitem>Delete</"
"guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:680
#, no-c-format
msgid ""
"Permanently deletes the currently selected file(s). The files are not moved "
"to the trash."
msgstr ""

#. Tag: menuchoice
#: index.docbook:684
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Alt+Returm</keycap></keycombo> "
"</shortcut> <guimenu>File</guimenu> <guimenuitem>Properties</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:691
#, no-c-format
msgid "Shows the properties dialog for the currently selected file(s)."
msgstr ""

#. Tag: menuchoice
#: index.docbook:695
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>Q</keycap></keycombo> </"
"shortcut> <guimenu>File</guimenu> <guimenuitem>Quit</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:702
#, no-c-format
msgid "Exits &dolphin;."
msgstr ""

#. Tag: title
#: index.docbook:710
#, no-c-format
msgid "The Edit Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:715
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>Z</keycap></keycombo> </"
"shortcut> <guimenu>Edit</guimenu> <guimenuitem>Undo</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:722
#, no-c-format
msgid "Undoes the last action performed by &dolphin;."
msgstr ""

#. Tag: menuchoice
#: index.docbook:726
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>X</keycap></keycombo> </"
"shortcut> <guimenu>Edit</guimenu> <guimenuitem>Cut</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:733
#, no-c-format
msgid "Cuts the currently selected file(s)."
msgstr ""

#. Tag: menuchoice
#: index.docbook:737
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>C</keycap></keycombo> </"
"shortcut> <guimenu>Edit</guimenu> <guimenuitem>Copy</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:744
#, no-c-format
msgid "Copies the currently selected file(s)."
msgstr ""

#. Tag: menuchoice
#: index.docbook:748
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>V</keycap></keycombo> </"
"shortcut> <guimenu>Edit</guimenu> <guimenuitem>Paste</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:755
#, no-c-format
msgid "Pastes the currently copied/cut files to the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:759
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>A</keycap></keycombo> </"
"shortcut> <guimenu>Edit</guimenu> <guimenuitem>Select All</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:766
#, no-c-format
msgid "Selects all files and folders in the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:770
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;&Shift;<keycap>A</keycap></"
"keycombo> </shortcut> <guimenu>Edit</guimenu> <guimenuitem>Invert Selection</"
"guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:777
#, no-c-format
msgid ""
"Selects all unselected items and deselects all selected items in the current "
"folder."
msgstr ""

#. Tag: title
#: index.docbook:786
#, no-c-format
msgid "The View Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:791
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>+</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Zoom In</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:798
#, no-c-format
msgid "Increases the size of icons in the workspace."
msgstr ""

#. Tag: menuchoice
#: index.docbook:802
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>-</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Zoom Out</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:809
#, no-c-format
msgid "Decreases the size of icons in the workspace."
msgstr ""

#. Tag: menuchoice
#: index.docbook:813
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Ctrl+1 Ctrl+2 Ctrl+3</keycap></"
"keycombo> </shortcut> <guimenu>View</guimenu> <guimenuitem>View Mode...</"
"guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:820
#, no-c-format
msgid "Changes the workspace view; Icons, Details, Previews."
msgstr ""

#. Tag: menuchoice
#: index.docbook:824
#, no-c-format
msgid "<guimenu>View</guimenu> <guimenuitem>Sort...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:828
#, no-c-format
msgid ""
"Changes whether items are sorted by Name, Size or Date. \"Descending\" "
"reverses the sort order."
msgstr ""

#. Tag: menuchoice
#: index.docbook:832
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>.</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Show Hidden Files</"
"guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:839
#, no-c-format
msgid "Shows all the hidden files and sub-folders within the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:843
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>F10</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Split View</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:850
#, no-c-format
msgid "Enables and disables the split view workspace mode."
msgstr ""

#. Tag: menuchoice
#: index.docbook:854
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>F3</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Reload</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:861
#, no-c-format
msgid "Reloads the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:865
#, no-c-format
msgid "<guimenu>View</guimenu> <guimenuitem>Stop</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:869
#, no-c-format
msgid "Stops loading/reading the contents of the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:873
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>L</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guisubmenu>Navigation Bar</guisubmenu> "
"<guimenuitem>Show Full Location</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:881
#, no-c-format
msgid ""
"Changes the address bar between the two modes; the line input mode and the "
"breadcrumb mode."
msgstr ""

#. Tag: menuchoice
#: index.docbook:885
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>F9</keycap></keycombo> </"
"shortcut> <guimenu>View</guimenu> <guimenuitem>Sidebar</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:892
#, no-c-format
msgid "Enables and disables the Places Panel."
msgstr ""

#. Tag: menuchoice
#: index.docbook:896
#, no-c-format
msgid ""
"<guimenu>View</guimenu> <guimenuitem>Adjust View Properties...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:900
#, no-c-format
msgid "Opens the view properties dialog."
msgstr ""

#. Tag: title
#: index.docbook:908
#, no-c-format
msgid "The Go Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:913
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Alt+Up</keycap></keycombo> </"
"shortcut> <guimenu>Go</guimenu> <guimenuitem>Up</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:920
#, no-c-format
msgid "Changes to the folder above the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:924
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Backspace</keycap></keycombo> "
"</shortcut> <guimenu>Go</guimenu> <guimenuitem>Back</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:931
#, no-c-format
msgid "Changes to the previously viewed folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:935
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Alt+Right</keycap></keycombo> "
"</shortcut> <guimenu>Go</guimenu> <guimenuitem>Forward</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:942
#, no-c-format
msgid "Changes to the most recently viewed folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:946
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>Alt+Home</keycap></keycombo> </"
"shortcut> <guimenu>Go</guimenu> <guimenuitem>Home</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:953
#, no-c-format
msgid "Changes to the users home folder &eg; /home/Peter/."
msgstr ""

#. Tag: title
#: index.docbook:960
#, no-c-format
msgid "The Tools Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:965
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\"><keycap>F4</keycap></keycombo> </"
"shortcut> <guimenu>Tools</guimenu> <guimenuitem>Open Terminal</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:972
#, no-c-format
msgid "Opens a terminal already within the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:976
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>F</keycap></keycombo> </"
"shortcut> <guimenu>Tools</guimenu> <guimenuitem>Find File...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:983
#, no-c-format
msgid "Opens &kfind; already within the current folder."
msgstr ""

#. Tag: menuchoice
#: index.docbook:987
#, no-c-format
msgid ""
"<shortcut> <keycombo action=\"simul\">&Ctrl;<keycap>I</keycap></keycombo> </"
"shortcut> <guimenu>Tools</guimenu> <guimenuitem>Show Filter Bar</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:994
#, no-c-format
msgid "Enables and disables the filter bar."
msgstr ""

#. Tag: menuchoice
#: index.docbook:998
#, no-c-format
msgid "<guimenu>Tools</guimenu> <guimenuitem>Compare Files</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:1002
#, no-c-format
msgid ""
"Compare the currently selected files with <application>&kompare;</"
"application>."
msgstr ""

#. Tag: title
#: index.docbook:1010
#, no-c-format
msgid "The Settings Menu"
msgstr ""

#. Tag: menuchoice
#: index.docbook:1015
#, no-c-format
msgid "<guimenu>Settings</guimenu> <guimenuitem>Hide Toolbar</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:1019
#, no-c-format
msgid "Hides and Shows the toolbar."
msgstr ""

#. Tag: menuchoice
#: index.docbook:1023
#, no-c-format
msgid ""
"<guimenu>Settings</guimenu> <guimenuitem>Configure Shortcuts...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:1027
#, no-c-format
msgid "Opens the shortcut configuration dialog."
msgstr ""

#. Tag: menuchoice
#: index.docbook:1031
#, no-c-format
msgid ""
"<guimenu>Settings</guimenu> <guimenuitem>Configure Toolbars...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:1035
#, no-c-format
msgid "Opens the toolbar configuration dialog."
msgstr ""

#. Tag: menuchoice
#: index.docbook:1039
#, no-c-format
msgid ""
"<guimenu>Settings</guimenu> <guimenuitem>Configure &dolphin;...</guimenuitem>"
msgstr ""

#. Tag: action
#: index.docbook:1043
#, no-c-format
msgid "Opens the &dolphin; configuration dialog."
msgstr ""

#. Tag: title
#: index.docbook:1050
#, no-c-format
msgid "The Help Menu"
msgstr ""

#. Tag: sect2
#: index.docbook:1050
#, no-c-format
msgid "&help.menu.documentation;"
msgstr ""

#. Tag: title
#: index.docbook:1068
#, no-c-format
msgid "Frequently asked Questions"
msgstr ""

#. Tag: para
#: index.docbook:1083
#, no-c-format
msgid "How do I add my own custom service menus to &dolphin;?"
msgstr ""

#. Tag: para
#: index.docbook:1086
#, no-c-format
msgid ""
"&dolphin; can use the majority of service menus created for &konqueror;, "
"however &dolphin; does impose one limitation on the service menus: Service "
"menu entries that add themselves to the top level of the context menu will "
"automatically be placed below the Actions sub-menu. This prevents that the "
"context menu will get crowded."
msgstr ""

#. Tag: para
#: index.docbook:1090
#, no-c-format
msgid ""
"To add a custom service menu to &dolphin; save the service menu to the "
"&dolphin; service menu folder, this can be found in /home/house/.kde/share/"
"apps/dolphin/servicemenus/. If the servicemenus sub-folder does not exist in "
"the &dolphin; folder, then create the sub-folder and save the service menu "
"to that folder. The next time the user launch &dolphin; the service menu "
"will be available."
msgstr ""

#. Tag: para
#: index.docbook:1098
#, no-c-format
msgid "How do I make &dolphin; my default file manager?"
msgstr ""

#. Tag: para
#: index.docbook:1101
#, no-c-format
msgid ""
"To make &dolphin; the default file manager for &kde; from the &kde; control "
"center open the File Associations section via; &kde; Components>File "
"Associations. If the user adds &dolphin; to the list of applications for the "
"folder mime type and make it the first choice, then &dolphin; will become "
"the default application to open any folder with. The folder mime type can be "
"found by expanding the inode section of Known Types."
msgstr ""

#. Tag: para
#: index.docbook:1105
#, no-c-format
msgid ""
"To make &dolphin; the default file manager for the virtual folders created "
"by &kde; &eg; system:/ then again in the File Associations section of the "
"control center expand the inode section of Known Types. Under the "
"system_directory mime type, add &dolphin; to the list of applications, "
"however instead of choosing &dolphin; from the kmenu, type the following in "
"to the text box at the top; dolphin %u. The virtual folders created by &kde; "
"will then be opened by &dolphin; as default."
msgstr ""

#. Tag: title
#: index.docbook:1116
#, no-c-format
msgid "Miscellaneous Questions"
msgstr ""

#. Tag: para
#: index.docbook:1121
#, no-c-format
msgid "Does &dolphin; intended to replace &konqueror;?"
msgstr ""

#. Tag: para
#: index.docbook:1124
#, no-c-format
msgid ""
"&dolphin; is not intended to be a competitor to &konqueror;: &konqueror; "
"acts as universal viewer being able to show &HTML; pages, text documents, "
"folders and a lot more, whereas &dolphin; focuses on being only a file "
"manager. This approach allows to optimize the user interface for the task of "
"file management."
msgstr ""

#. Tag: para
#: index.docbook:1132
#, no-c-format
msgid "How can I get involved with the development of &dolphin;?"
msgstr ""

#. Tag: para
#: index.docbook:1135
#, no-c-format
msgid ""
"The easiest way to get involved with &dolphin; is to drop the developers an "
"email. If you email Peter Penz (Lead Developer/Project Leader), what you can "
"do, how much time you can devote &etc; and he will let you know what you can "
"do in the project. If you wish to contribute to the documentation email "
"Michael Austin (Documentation Leader). He can then fill you in on the "
"situation &eg; what needs to be added/finished, the procedure for submitting "
"documentation."
msgstr ""

#. Tag: para
#: index.docbook:1138
#, no-c-format
msgid ""
"The email addresses of Peter Penz and Michael Austin can be found on the "
"main page of the documentation, or in the Credits section."
msgstr ""

#. Tag: para
#: index.docbook:1146
#, no-c-format
msgid "Where do I submit bug reports to?"
msgstr ""

#. Tag: para
#: index.docbook:1149
#, no-c-format
msgid ""
"Bug reports should only be submitted for released versions of &dolphin;, "
"please do not submit bug reports for the Subversion release of &dolphin; as "
"this is expected to break due to its constant development."
msgstr ""

#. Tag: para
#: index.docbook:1152
#, no-c-format
msgid ""
"The official channel for submitting bug reports is via the &kde; bug "
"tracking system. Alternatively bug reports can be emailed to Peter Penz "
"(email address is found on the main page or the credits section)."
msgstr ""

#. Tag: para
#: index.docbook:1155
#, no-c-format
msgid ""
"The &kde; bug tracker can be found at <ulink url=\"http://bugs.kde.org"
"\">http://bugs.kde.org</ulink>."
msgstr ""

#. Tag: para
#: index.docbook:1163
#, no-c-format
msgid "Where do I submit feature requests to?"
msgstr ""

#. Tag: para
#: index.docbook:1166
#, no-c-format
msgid ""
"The official channel for submitting feature requests is via the &kde; bug "
"tracking system. Alternatively feature requests can be emailed to Peter Penz "
"(email address is found on the main page or the credits section)."
msgstr ""

#. Tag: title
#: index.docbook:1185
#, no-c-format
msgid "Credits and License"
msgstr ""

#. Tag: para
#: index.docbook:1187
#, no-c-format
msgid "&dolphin;"
msgstr ""

#. Tag: para
#: index.docbook:1190
#, no-c-format
msgid "Program copyright 2005,2006 Peter Penz <email>peter.penz@gmx.at</email>"
msgstr ""

#. Tag: para
#: index.docbook:1193
#, no-c-format
msgid "Contributors:"
msgstr ""

#. Tag: para
#: index.docbook:1196
#, no-c-format
msgid "Cvetoslav Ludmiloff <email>ludmiloff@gmail.com</email>"
msgstr ""

#. Tag: para
#: index.docbook:1197
#, no-c-format
msgid "Stefan Monov <email>logixoul@gmail.com</email>"
msgstr ""

#. Tag: para
#: index.docbook:1198
#, no-c-format
msgid "Michael Austin <email>tuxedup@users.sourceforge.net</email>"
msgstr ""

#. Tag: para
#: index.docbook:1199
#, no-c-format
msgid "&Orville.Bennett; &Orville.Bennett.mail;"
msgstr ""

#. Tag: para
#: index.docbook:1203
#, no-c-format
msgid ""
"Documentation copyright 2005 Peter Penz <email>peter.penz@gmx.at</email>"
msgstr ""

#. Tag: para
#: index.docbook:1206
#, no-c-format
msgid "Documentation copyright 2006 &Orville.Bennett; &Orville.Bennett.mail;"
msgstr ""

#. Tag: para
#: index.docbook:1209
#, no-c-format
msgid ""
"Documentation copyright 2006 Michael Austin <email>tuxedup@users.sourceforge."
"net</email>"
msgstr ""

#. Tag: trans_comment
#: index.docbook:1213
#, no-c-format
msgid "CREDIT_FOR_TRANSLATORS"
msgstr ""

#. Tag: chapter
#: index.docbook:1213
#, no-c-format
msgid "&underFDL; &underGPL;"
msgstr ""

#. Tag: title
#: index.docbook:1224
#, no-c-format
msgid "Installation"
msgstr ""

#. Tag: title
#: index.docbook:1227
#, no-c-format
msgid "How to obtain &dolphin;"
msgstr ""

#. Tag: sect1
#: index.docbook:1227
#, no-c-format
msgid "&install.intro.documentation;"
msgstr ""

#. Tag: title
#: index.docbook:1253
#, no-c-format
msgid "Compilation and Installation"
msgstr ""

#. Tag: sect1
#: index.docbook:1253
#, no-c-format
msgid "&install.compile.documentation;"
msgstr ""
